welcome.message= Default environment 
spring.profiles.active=dev
#server.port = 8443
server.port = 80
#server.port = 443
#server.port.http = 8080



# Tell Spring Security (if used) to require requests over HTTPS
security.require-ssl= true

# The format used for the keystore
server.ssl.key-store-type = PKCS12
# The path to the keystore containing the certificate
#server.ssl.key-store: classpath:keystore.p12
server.ssl.key-store = src/main/resources/bolokeystore.p12
# The password used to generate the certificate
server.ssl.key-store-password= villageofpinecrestpolicedepartment
# The alias mapped to the certificate
#server.ssl.key-alias=tomcat

## MULTIPART (MultipartProperties)
# Enable multipart uploads
spring.servlet.multipart.enabled=true
# Threshold after which files are written to disk.
spring.servlet.multipart.file-size-threshold=2KB
# Max file size.
spring.servlet.multipart.max-file-size=200MB
# Max Request Size
spring.servlet.multipart.max-request-size=215MB

## File Storage Properties
# All files uploaded through the REST API will be stored in this directory
file.upload-dir=./uploads


